langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.document.field_media_document
    - image.style.thumbnail
    - media.type.document
  module:
    - image
id: media.document.media_library
targetEntityType: media
bundle: document
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_style: thumbnail
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_document: true
  langcode: true
  name: true
  uid: true
